Subject: [Simple] Comments on draft-ietf-simple-msrp-sessmatch-02

From: Ben Campbell <[email-masked]>
Date: Thu, 25 Feb 2010 16:22:34 -0600

I've got some new editorial comments:

-- section 4.1: I think the paragraph in section 5.4 or RFC 4975 that you refer to is the 10th one, not the ninth one.

-- section 4.2, 2nd sentence:

I think you've got a cut-and-paste error somewhere in this sentence. 

Thanks!

Ben.

---

From: Ben Campbell <[email-masked]>
Date: Thu, 25 Feb 2010 16:50:58 -0600

Also, I meant to say "Otherwise, this version addresses my WGLC comments."

On Feb 25, 2010, at 4:22 PM, Ben Campbell wrote:

> _______________________________________________
> Simple mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/simple